Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Skype 4.0.0.8

  1. #1
    Join Date
    Nov 2009
    Location
    Uruguay
    Posts
    737

    Default Skype 4.0.0.8

    Anyone has been able to install and run this "thing" on openSUSE 12.1
    x86_64?

    Code:
    [vampird@asparagus]:~$ skype
    [vampird@asparagus]:~$ whereis skype
    skype: /usr/bin/skype /usr/bin/X11/skype /usr/share/skype
    [vampird@asparagus]:~$ ldd /usr/bin/skype
    linux-gate.so.1 =>  (0xffffe000)
    libasound.so.2 => /usr/lib/libasound.so.2 (0xf76b1000)
    libXv.so.1 => /usr/lib/libXv.so.1 (0xf76ab000)
    libXss.so.1 => /usr/lib/libXss.so.1 (0xf76a7000)
    libtiff.so.4 => /usr/lib/libtiff.so.4 (0xf7642000)
    libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0xf75f1000)
    libSM.so.6 => /usr/lib/libSM.so.6 (0xf75e8000)
    libICE.so.6 => /usr/lib/libICE.so.6 (0xf75cd000)
    libXrender.so.1 => /usr/lib/libXrender.so.1 (0xf75c2000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xf758d000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xf7503000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0xf74f1000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0xf73b5000)
    libz.so.1 => /lib/libz.so.1 (0xf739d000)
    libdl.so.2 => /lib/libdl.so.2 (0xf7398000)
    libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0xf7392000)
    librt.so.1 => /lib/librt.so.1 (0xf7388000)
    libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xf728d000)
    libpthread.so.0 => /lib/libpthread.so.0 (0xf7272000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xf7184000)
    libm.so.6 => /lib/libm.so.6 (0xf7159000)
    libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xf713b000)
    libc.so.6 => /lib/libc.so.6 (0xf6fcd000)
    /lib/ld-linux.so.2 (0xf77c5000)
    libjpeg.so.62 => /usr/lib/libjpeg.so.62 (0xf6f7b000)
    libffi.so.4 => /usr/lib/libffi.so.4 (0xf6f73000)
    libuuid.so.1 => /lib/libuuid.so.1 (0xf6f6d000)
    libexpat.so.1 => /lib/libexpat.so.1 (0xf6f43000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0xf6f22000)
    libpcre.so.0 => /lib/libpcre.so.0 (0xf6ee4000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0xf6ee0000)
    [vampird@asparagus]:~$
    this really sucks like everything microsoft touch, now skype crash
    without any message


  2. #2

    Default Re: Skype 4.0.0.8

    -----BEGIN PGP SIGNED MESSAGE-----
    Hash: SHA1

    Yup. I had 4.0.0.7 and now upgraded to test 4.0.0.8; no issues. Maybe
    set your ulimit -c to something big so you can get a core..

    Good luck.
    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v2.0.18 (GNU/Linux)
    Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

    iQIcBAEBAgAGBQJQDuPRAAoJEF+XTK08PnB5rwIP+gPZ5+UI+/zcpDsgQHtPKxKc
    OSJjCZFYqCuhrpqs8qw7DjF8TyZvTblJTP3RWKcJb1d4lqByXDzacho9wDZayHX/
    8CjvyjP7tqeGe0O1Ufyy5LX/lakvGxAIuJpusWncnFXOBfDAfw6jPcqJvh2cBNO5
    858AOn6zl1dxzxlLPp0VMPa+oKQX+ACKZw5Gh1ORqFpQ6vCNHXsLtsNo9vcju/iS
    zpfZqMnlTafeZslP+9TadMAOdu6qctrkSqWw/tJb4pB/8DLo4Bekt9DhdXzJ9f28
    /iX11D56JJKm8ljHFqchfHvYWjyyleOxfTlY9DolDJaZg5BJHWCbKvAMQHbUdwbx
    1VafM/Q29yL/DiMyCWYeGf1rw2zQttGF2nxsvi0fj16+oT7/WudCMnSaZcjQ/fS+
    NwytCiP/iPeiUqbUuPGPFNNlLyjlGuQSrEaoumZN0SIr4u1qqTqE1X+TvdRqqE9S
    wTCEVbywtOu8Y7HiZkKrmHnhAt78Ib7chn0QPxWI8y0R0SxkmekZv31bf90M2gSI
    wxMcaFqG6RxbMx8T1c3x+/UnNf7kbGMFlFJi/z2/V1DKqfv3hgCFym1BKZGNrfYH
    ZnYdo2nISRFk1yLLNFZzoZeAa+LKB962PHWUkgnQbutBHYc00e0+xwVL/QZZDbZs
    jKgGmAK+GSnWpTW9TfDm
    =2bY1
    -----END PGP SIGNATURE-----

  3. #3
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,079

    Default Re: Skype 4.0.0.8

    On Tue, 24 Jul 2012 17:43:16 +0000, VampirD wrote:

    > Anyone has been able to install and run this "thing" on openSUSE 12.1
    > x86_64?


    There are several threads about this on the forums - maybe one of the
    suggestions there would help.

    Jim

    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  4. #4
    Join Date
    Nov 2009
    Location
    Uruguay
    Posts
    737

    Default Re: Skype 4.0.0.8

    I read them before post here, now I'm going to try on another PC, no
    matter what I do, there's no output, and I tryed all versions from skype
    site

  5. #5
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,079

    Default Re: Skype 4.0.0.8

    On Tue, 24 Jul 2012 21:10:39 +0000, VampirD wrote:

    > I read them before post here, now I'm going to try on another PC, no
    > matter what I do, there's no output, and I tryed all versions from skype
    > site


    If you launch from a terminal window, do you get any errors or warnings
    of any sort?

    Jim



    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  6. #6
    Join Date
    Nov 2009
    Location
    Uruguay
    Posts
    737

    Default Re: Skype 4.0.0.8

    From terminal I have to wait 2 seconds to get the next prompt but no
    warnings, no errors, and no skype

    On another pc it start but crash on login, so I have no clue, I always
    install the same software


  7. #7
    Join Date
    Jun 2008
    Location
    Yorkshire
    Posts
    344

    Default Re: Skype 4.0.0.8

    I saw your thread so I thought I would update. It worked without a hitch.
    I do use the Ubuntu 64 deb package converted with alien and have done for a few years now. This may make a difference with regard to dependency issues.
    Pete

  8. #8
    Join Date
    Nov 2009
    Location
    Uruguay
    Posts
    737

    Default Re: Skype 4.0.0.8

    peteh100, the .deb file for amd64 that skypre provides is a 32bit skype,
    see for yourself with the file command and if you use the ldd comman to
    see the library dependencies fot skype my system have it all.


  9. #9
    Join Date
    Jun 2008
    Location
    NZ
    Posts
    1,568

    Default Re: Skype 4.0.0.8

    installed yesterday on Opensuse 12.1 64 (upgraded from 4.0.0.7 to 4.0.0.8)
    Used the standard 32bit rpm from the skype website.
    Runs without problem - so can confirm it does work on Opensuse 12.1

  10. #10
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,574
    Blog Entries
    38

    Default Re: Skype 4.0.0.8

    I installed the latest Skype on my PC here in Europe, and also using vnc on my mother's PC (where her Pc is located in North America) with no problem. For both my mother and I it works better than the older Skype version. I simply followed the guidance here: SDB:Skype - openSUSE

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •